import http from '../utils/http'

// 获取侧边菜单栏
export const apiGetFlowList = params => {
  return http({url: '/lz_management/user/lzflowmanager/list', method: 'get', params})
}

export const apiFlowInfo = params => {
  return http({url: `/lz_management/user/lzflowmanager/info/${params}`, method: 'post'})
}
